﻿@charset "utf-8";
/* CSS Document */
.feedback_Box{
	width:100%;
}
/*.feedback{
	width:1200px;
	margin:0 auto;
}*/
@media screen and (max-width: 768px){
.feedback {
   width:100%;
	margin:0 auto;
}
}
@media screen and (max-width: 996px){
.feedback {
    width:100%;
	margin:0 auto;
}
}
@media screen and (min-width: 1200px){
/*.feedback {
    width:1200px;
	margin:0 auto;
}*/
}
.fkbd{
	background: #f7f7f7;
    border-bottom: 1px solid #e0e0e0;
    padding: 7px 10px;
}
.document{
	width:80%;
	border-bottom: 1px solid #e0e0e0;
	background: #f7f7f7;
	padding: 7px 10px;
}
.cduHeader {
    padding: 0px 10px 0px 10px;
	border-bottom: 1px solid #e0e0e0;
}
.commentBevel {
    padding-right: 10px;
    border-right: 1px solid #CCC;
}
.bevel {
    background: ##f7f7f7;
    border: 1px solid #FFF;
    padding: 7px;
}
textarea.large {
    height: 100px;
}
.commentBevel {
    padding-right: 5%;
    border-right: 1px solid #CCC;
}
.commentBevel textarea {
    width: 100%;
}
textarea.large {
    height: 130px;
}
.commentBevel select, textarea {
    width: 240px;
    margin: 3px 0px;
}
.CDUbevel {
    padding: 3px 7px 0px 10px;
}
.scaleTable td {
    padding: 0px 3px;
}
.scaleRadio {
    height: 20px;
}
#commentLimit {
    color: #999;
    font-size: 10px;
    padding-bottom: 3px;
    text-align: right;
}
#scrollQuestions {
    overflow: auto;
    width: 100%;
}
#questions {
    border-top: 1px solid #CCC;
}
.answerSpan {
    float: right;
    padding-left: 5px;
}
.answerType td {
    text-align: center;
    font-size: 12px;
}
.answerType label {
    padding: 2px 7px 0px 7px;
    display: block;
    visibility: visible;
}
.suggestions{
	border-bottom:1px solid #CCC;
	border-top: 1px solid #CCC;
}